Compatibility of Midas Gen + Design +

Question:

Hello,

i'm having compatibility issue between Midas Gen 2018 and Design+2018

when i click "Design+" under tool tab, this is the message box "Please run this program from the Administrator account so it can set up your license. Once the license is set up, you can run it from any account."

when "Design+", this is the message box "Design+ is now running or this version does not support Design+ if you are using Midas Gen V670 or above, close the project and re-connect a link." 

Answer:
Hello,

To solve this issue, please run the both program as administrator.

Thank you.

Best regards,
Jihong Hwang
Creation date: 7/24/2018 10:16 PM (dklee@midasit.com)      Updated: 7/25/2018 7:46 AM (dklee@midasit.com)
Files   
Capture.PNG
Capture2.PNG
DataImage11.png